﻿
.Filters {
    width: 225px;
    float: left;
    padding-right: 25px;
}
#ImageResults
{
    margin-left: 250px;
    width: auto;
}

@media (max-width: 700px)
{
    .Filters
    {
        float: none;
    }
    #ImageResults
    {
        margin-left: auto;
    }
}

.Refine {
    margin-bottom: 20px;
}
.resultCount {
    margin-bottom: 40px;
}
label {
    font-weight: normal;
}
.Filters .count {
    font-size: 80%;
    color: #808080;
}

.Searching {
    font-size: 200%;
    font-weight: bold;
    padding: 30px;
    border: 2px solid #9b8d69;
    margin: auto;
    position: fixed;
    background-color: #bbad89;
    color: white;
    left: 50%;

    -webkit-box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 150px 20px rgba(0,0,0,0.75);

    border-radius: 10px;

    color: #31708f;
    border-color: #bce8f1;
    background-color: #d9edf7;
}

.TermsAndConditions {
    width: 185px;
    xborder-bottom: 2px solid #bbad89;
    xfont-size: 90%;
    line-height: 160%;
}
.TermsAndConditions a{
    xbackground-image: none;
    xpadding: 0px;
}
.TermsAndConditions p {
    margin-top: 0px;
}

.ExpandRefine
{
    float: right;
    font-size: smaller;
    text-transform: none;
}


.Filters {
    font-size: 75%;
}
.Filters h4{
    font-size: 100%;
}
.Filters label
{
    display: inline;
}
.Filters a.ExpandRefine
{
    font-size: 75%;
    color: #337ab7;
}
.Filters ul
{
    list-style-type: none;
    padding: 0px;
}
.ManuscriptDesc
{
    padding-left: 50px;
    font-size: 90%;
}

#NotAllTaggedNote
{
    width: 75%;
}

.MsHeader {
    border-top: 2px solid #eee;
}

.debug { display: none; }

#logoOverlay
{
    position: absolute;
    z-index: 100;
    background-color: white;
    margin: 425px 0 0 675px;
    margin: 450px 0 0 0;
    opacity: 0.5;
}


        .thumbnails {
            overflow-y: scroll;
            height: 400px;
            border: 1px solid #ddd;
        }
        .image-viewer
        {
            border: 1px solid #ddd;
        }

        .page {
          cursor: pointer;
          background-color: #eee;
          display: inline-block;
          float: left;
          font-size: 80%;
          padding: 4px;
          margin: 2px;
          margin-bottom: 5px;
          line-height: normal;
          border: 2px solid white;
          vertical-align: top;
        }
        .selected .page,
        .page.selected {
          border-color: blue;
          background-color: white;
        }
        .page a{
            display: inline-block;
            float: left;
        }
            .page img {
                border: none;
                -webkit-box-shadow: none;
                padding: 0px;
                margin: 0px;
                width: 100px;
                height: 150px;
            }

            .h {
                padding-right: 15px;
                font-weight: bold;
            }

        .pageLeft
        {
            margin-right:0px;
            padding-right:0px;
            border-right: none;
        }
        .pageRight
        {
            margin-left: 0px;
            padding-left: 0px;
            border-left: none;
        }
        .twoPages
        {
            display: block;
        }

h1.page-header
{
    margin-top: 0px;
}
.BackToMsList {
    float: right;
}
#divImageDetails,
.imageSuggestions,
.editImageTags
{
    font-size:80%;
}

div.PageBanner
{
    min-height: 100px;
    background-size:cover;
    background-position: center center;
    background-repeat: no-repeat; 
}

span.ImageCaption
{
    padding: 0px;
    padding-top: 3px;
    font-size: 79%;
    color: black;
    display: block;
    overflow: hidden;
    height: 32px;
    width: 99px;
    text-overflow: ellipsis;
}